imports:
    - {resource: ./docs/parameters.yml}
    - {resource: ./docs/definitions.yml}
    - {resource: ./docs/responses.yml}
    - {resource: ./docs/models.yml}
nelmio_api_doc:
    documentation:
        info:
            title: Agro Platform
            description: Fields management
            version: 0.1
    areas: # to filter documented areas
        path_patterns:
            - ^/api(?!/doc) # Accepts routes under /api except /api/doc